<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>颜色</string>
	<key>1UK-8n-QPP.title</key>
	<string>自定工具栏…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SideNotes</string>
	<key>1b7-l0-nxx.title</key>
	<string>查找</string>
	<key>1md-KZ-Fue.title</key>
	<string>正在从 iCloud 下载...</string>
	<key>1tx-W0-xDw.title</key>
	<string>转为小写</string>
	<key>21g-tN-1ht.title</key>
	<string>颜色</string>
	<key>2A1-a6-Bqp.title</key>
	<string>退出</string>
	<key>2A5-q0-7vf.title</key>
	<string>下划线</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>文本格式</string>
	<key>2Gw-NG-OMd.title</key>
	<string>代码</string>
	<key>2h7-ER-AoG.title</key>
	<string>前移</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>转换</string>
	<key>2yf-dp-1EU.title</key>
	<string>列表</string>
	<key>3IN-sU-3Bg.title</key>
	<string>拼写</string>
	<key>3Om-Ey-2VK.title</key>
	<string>使用默认</string>
	<key>3Sq-Er-4ym.title</key>
	<string>全部折叠</string>
	<key>3rS-ZA-NoH.title</key>
	<string>语音</string>
	<key>46P-cB-AYj.title</key>
	<string>紧缩</string>
	<key>4EN-yA-p0u.title</key>
	<string>查找</string>
	<key>4J7-dP-txa.title</key>
	<string>进入全屏</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>笔记设置</string>
	<key>4mU-oP-waq.title</key>
	<string>名称</string>
	<key>4sb-4s-VLi.title</key>
	<string>退出 SideNotes</string>
	<key>57D-Y1-kBb.title</key>
	<string>整理方式</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>显示 Markdown</string>
	<key>5QF-Oa-p0T.title</key>
	<string>编辑</string>
	<key>5QM-gt-Sgp.title</key>
	<string>拷贝 URL</string>
	<key>5Vv-lz-BsD.title</key>
	<string>拷贝样式</string>
	<key>5kV-Vb-QxS.title</key>
	<string>关于 SideNotes</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>添加新笔记。
长按以查看更多选项。</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>78Y-hA-62v.title</key>
	<string>自动更正拼写</string>
	<key>8aH-TW-JsP.title</key>
	<string>笔记</string>
	<key>8mr-sm-Yjd.title</key>
	<string>书写方向</string>
	<key>9CU-6E-Xfm.title</key>
	<string>发送反馈...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>提示与技巧（在线）</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>立即购买或激活...</string>
	<key>9ic-FL-obx.title</key>
	<string>替换</string>
	<key>9yt-4B-nSM.title</key>
	<string>智能拷贝/粘贴</string>
	<key>AXJ-m8-69C.title</key>
	<string>订阅新闻通讯（在线）</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜单</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>搜索笔记和文件夹</string>
	<key>Atb-ET-QyQ.title</key>
	<string>加粗</string>
	<key>BOF-NM-1cW.title</key>
	<string>设置…</string>
	<key>BgM-ve-c93.title</key>
	<string>    从左到右</string>
	<key>Bw7-FT-i3A.title</key>
	<string>另存为…</string>
	<key>CBN-eK-eHP.title</key>
	<string>颜色</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@ 于 %{value2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>关闭</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>删除笔记（⌥⌘⌫）</string>
	<key>Dv1-io-Yv7.title</key>
	<string>拼写与语法</string>
	<key>Dvm-Du-xQS.title</key>
	<string>关于 SideNotes</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>显示或隐藏应用</string>
	<key>EOS-mb-qNi.title</key>
	<string>有序列表</string>
	<key>F2S-fz-NVQ.title</key>
	<string>帮助</string>
	<key>FJd-6o-DuS.title</key>
	<string>颜色</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SideNotes 帮助</string>
	<key>Fal-I4-PZk.title</key>
	<string>文本</string>
	<key>FeM-D8-WVr.title</key>
	<string>替换</string>
	<key>Fr7-aL-gyT.title</key>
	<string>加粗 + 斜体</string>
	<key>G0A-1M-o6I.title</key>
	<string>显示在右侧</string>
	<key>GB9-OM-e27.title</key>
	<string>加粗</string>
	<key>GEO-Iw-cKr.title</key>
	<string>格式</string>
	<key>GUa-eO-cwY.title</key>
	<string>使用默认</string>
	<key>GXW-wf-jmY.title</key>
	<string>任务</string>
	<key>GYP-Ug-zSc.title</key>
	<string>固定</string>
	<key>Gi5-1S-RQB.title</key>
	<string>字体</string>
	<key>Gmn-Za-DME.title</key>
	<string>介绍（在线）</string>
	<key>H1b-Si-o9J.title</key>
	<string>书写方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>显示</string>
	<key>HCy-TO-AjD.title</key>
	<string>显示在左侧</string>
	<key>HFQ-gK-NFA.title</key>
	<string>文本替换</string>
	<key>HFo-cy-zxI.title</key>
	<string>显示拼写与语法</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>颜色</string>
	<key>HyV-fh-RgO.title</key>
	<string>显示</string>
	<key>I0S-gh-46l.title</key>
	<string>下标</string>
	<key>IAo-SY-fd9.title</key>
	<string>打开…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>主窗口</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>颜色</string>
	<key>J5U-5w-g23.title</key>
	<string>两端对齐</string>
	<key>J7y-lM-qPV.title</key>
	<string>不使用</string>
	<key>KaW-ft-85H.title</key>
	<string>恢复到已保存</string>
	<key>Kd2-mp-pUS.title</key>
	<string>全部显示</string>
	<key>KkS-Ha-dik.title</key>
	<string>清除格式</string>
	<key>KoV-d7-lAh.title</key>
	<string>保留此项</string>
	<key>LE2-aR-0XJ.title</key>
	<string>全部置于最前</string>
	<key>LVM-kO-fVI.title</key>
	<string>粘贴标尺</string>
	<key>Lbh-J2-qVU.title</key>
	<string>    从左到右</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>删除所选文件夹</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>显示所有文件夹。
长按可快速查看最近打开的文件夹。</string>
	<key>MkV-Pr-PK5.title</key>
	<string>拷贝标尺</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>将笔记移动到另一个文件夹（⇧⌘M）</string>
	<key>NMo-om-nkz.title</key>
	<string>服务</string>
	<key>Nop-cj-93Q.title</key>
	<string>    默认</string>
	<key>Ntz-NK-1hh.title</key>
	<string>颜色</string>
	<key>O17-19-j7f.title</key>
	<string>找回许可证...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>此笔记有 %{value1}@ 个版本。请选择一个。</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>OaQ-X3-Vso.title</key>
	<string>基线</string>
	<key>Olw-nP-bQN.title</key>
	<string>隐藏 SideNotes</string>
	<key>OwM-mh-QMV.title</key>
	<string>查找上一个</string>
	<key>Oyz-dy-DGm.title</key>
	<string>停止朗读</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@ 于 %{value2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>代码块</string>
	<key>Pgc-MC-xrz.title</key>
	<string>图片</string>
	<key>Ptp-SP-VEL.title</key>
	<string>更大</string>
	<key>Q5e-8K-NDq.title</key>
	<string>显示字体</string>
	<key>Qdx-k3-ez5.title</key>
	<string>项目 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>设置...</string>
	<key>Qve-2q-wJu.title</key>
	<string>此笔记有 @d 个版本。请选择一个。</string>
	<key>R4o-n2-Eq4.title</key>
	<string>缩放</string>
	<key>RB4-Sm-HuC.title</key>
	<string>    从右到左</string>
	<key>Rqc-34-cIF.title</key>
	<string>上标</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全选</string>
	<key>S0p-oC-mLd.title</key>
	<string>跳转到所选内容</string>
	<key>Td7-aD-5lo.title</key>
	<string>窗口</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>首字母大写</string>
	<key>V7e-Cm-1x8.title</key>
	<string>SideNotes</string>
	<key>VEo-3G-TKg.title</key>
	<string>来自剪贴板的笔记</string>
	<key>VIY-Ag-zcb.title</key>
	<string>居中</string>
	<key>VRt-XT-xvs.title</key>
	<string>2018-11-09 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隐藏其他</string>
	<key>Vjx-xi-njq.title</key>
	<string>斜体</string>
	<key>VwQ-vC-GCR.title</key>
	<string>标题</string>
	<key>W48-6f-4Dl.title</key>
	<string>编辑</string>
	<key>WRG-CD-K1S.title</key>
	<string>下划线</string>
	<key>WY8-pM-aEk.title</key>
	<string>全部展开</string>
	<key>Was-JA-tGl.title</key>
	<string>新建</string>
	<key>WeT-3V-zwk.title</key>
	<string>粘贴并匹配样式</string>
	<key>XEe-eo-32N.title</key>
	<string>文件夹名称</string>
	<key>Xz5-n4-O0W.title</key>
	<string>查找…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>查找并替换…</string>
	<key>YGs-j5-SAR.title</key>
	<string>    默认</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>开始朗读</string>
	<key>YwO-jE-vZS.title</key>
	<string>分隔线</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左对齐</string>
	<key>Zgx-g4-dgI.title</key>
	<string>无</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aTl-1u-JFS.title</key>
	<string>打印…</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗口</string>
	<key>aXa-aM-Jaq.title</key>
	<string>字体</string>
	<key>agt-UL-0e3.title</key>
	<string>使用默认</string>
	<key>ahX-Kx-nYh.title</key>
	<string>左移</string>
	<key>bgn-CT-cEk.title</key>
	<string>显示颜色</string>
	<key>bib-Uj-vzu.title</key>
	<string>文件</string>
	<key>buJ-ug-pKt.title</key>
	<string>使用所选内容进行查找</string>
	<key>c25-FR-lu2.title</key>
	<string>取消固定</string>
	<key>c8a-y6-VQd.title</key>
	<string>转换</string>
	<key>cDB-IK-hbR.title</key>
	<string>不使用</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>笔记创建日期和时间</string>
	<key>cYa-hD-14T.title</key>
	<string>取消固定</string>
	<key>cbA-FD-sxg.title</key>
	<string>取消固定</string>
	<key>cqv-fj-IhA.title</key>
	<string>选区</string>
	<key>ct6-Tc-3yr.title</key>
	<string>展开</string>
	<key>cwL-P1-jid.title</key>
	<string>智能链接</string>
	<key>d9M-CD-aMd.title</key>
	<string>转为小写</string>
	<key>d9c-me-L2H.title</key>
	<string>文本</string>
	<key>dMs-cI-mzQ.title</key>
	<string>文件</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>撤销</string>
	<key>ecJ-fb-vhe.title</key>
	<string>右移</string>
	<key>enC-B5-xyF.title</key>
	<string>来自剪贴板的笔记</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>删除所选文件夹</string>
	<key>faB-wz-nWy.title</key>
	<string>代码</string>
	<key>ffh-cz-SOp.title</key>
	<string>项目 1</string>
	<key>g8B-pN-0up.title</key>
	<string>整理方式</string>
	<key>gVA-U4-sdL.title</key>
	<string>粘贴</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>搜索笔记和文件夹</string>
	<key>hQb-2v-fYv.title</key>
	<string>智能引号</string>
	<key>hTH-XT-fM0.title</key>
	<string>检查更新...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>共享</string>
	<key>htf-yj-hlv.title</key>
	<string>固定</string>
	<key>hz2-CU-CR7.title</key>
	<string>立即检查文档</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服务</string>
	<key>i1d-Er-qST.title</key>
	<string>更小</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>删除所选文件夹</string>
	<key>ijk-EB-dga.title</key>
	<string>基线</string>
	<key>jBQ-r6-VK2.title</key>
	<string>字距微调</string>
	<key>jFq-tB-4Kx.title</key>
	<string>    从右到左</string>
	<key>jMh-HS-G0z.title</key>
	<string>固定</string>
	<key>jj1-IE-t8z.title</key>
	<string>获取 iPhone 和 iPad 版 SideNotes</string>
	<key>jxT-CU-nIS.title</key>
	<string>格式</string>
	<key>kIP-vf-haE.title</key>
	<string>显示侧边栏</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>添加新文件夹</string>
	<key>knf-Fr-8D9.title</key>
	<string>重命名</string>
	<key>kvI-bc-XMP.title</key>
	<string>清除已完成的任务</string>
	<key>lda-wW-gs1.title</key>
	<string>斜体</string>
	<key>mK6-2p-4JG.title</key>
	<string>拼写并检查语法</string>
	<key>mOq-yX-8GK.title</key>
	<string>删除线</string>
	<key>mmw-ja-pdo.title</key>
	<string>引用</string>
	<key>nZY-yi-hJ4.title</key>
	<string>更新内容？</string>
	<key>o1K-kH-4tR.title</key>
	<string>您的许可证</string>
	<key>o6e-r0-MWq.title</key>
	<string>连字</string>
	<key>oLI-00-zaT.title</key>
	<string>链接</string>
	<key>oTz-N3-Lbp.title</key>
	<string>删除</string>
	<key>oas-Oc-fiZ.title</key>
	<string>打开最近项目</string>
	<key>ogc-rX-tC1.title</key>
	<string>放松</string>
	<key>oo0-5b-kfK.title</key>
	<string>试用已到期</string>
	<key>pa3-QI-u2k.title</key>
	<string>删除</string>
	<key>pxx-59-PXV.title</key>
	<string>保存…</string>
	<key>q09-fT-Sye.title</key>
	<string>查找下一个</string>
	<key>qIS-W8-SiK.title</key>
	<string>页面设置…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>输入时检查拼写</string>
	<key>rgM-f4-ycn.title</key>
	<string>智能破折号</string>
	<key>rnc-Aj-pOW.title</key>
	<string>纯文本</string>
	<key>sbB-Ie-pxx.title</key>
	<string>名称（反向）</string>
	<key>sli-6u-tPS.title</key>
	<string>项目 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>显示工具栏</string>
	<key>t35-OK-TA8.title</key>
	<string>颜色</string>
	<key>tRr-pd-1PS.title</key>
	<string>数据检测</string>
	<key>tXI-mr-wws.title</key>
	<string>打开最近项目</string>
	<key>tlD-Oa-oAM.title</key>
	<string>字距微调</string>
	<key>uQy-DD-JDr.title</key>
	<string>SideNotes</string>
	<key>uRl-iY-unG.title</key>
	<string>剪切</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>显示或隐藏应用</string>
	<key>ujw-A2-Fec.title</key>
	<string>折叠</string>
	<key>uzk-4G-lKZ.title</key>
	<string>颜色</string>
	<key>vKC-jM-MkH.title</key>
	<string>粘贴样式</string>
	<key>vLm-3I-IUL.title</key>
	<string>显示标尺</string>
	<key>vNY-rz-j42.title</key>
	<string>清除菜单</string>
	<key>vV2-EU-I9Y.title</key>
	<string>标准（Markdown）</string>
	<key>vhV-lg-ngP.title</key>
	<string>Reddit 群组（在线）</string>
	<key>vmV-6d-7jI.title</key>
	<string>转为大写</string>
	<key>w0m-vy-SC9.title</key>
	<string>连字</string>
	<key>wU3-hw-icd.title</key>
	<string>高亮</string>
	<key>wb2-vD-lq4.title</key>
	<string>右对齐</string>
	<key>wpr-3q-Mcd.title</key>
	<string>帮助</string>
	<key>x3v-GG-iWU.title</key>
	<string>拷贝</string>
	<key>xQD-1f-W4t.title</key>
	<string>使用全部</string>
	<key>xrE-MZ-jX0.title</key>
	<string>语音</string>
	<key>y7i-S1-Bx4.title</key>
	<string>主题（在线）</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>模式</string>
	<key>yWZ-ez-bNF.title</key>
	<string>拷贝标识符</string>
	<key>z6F-FW-3nz.title</key>
	<string>显示替换</string>
</dict>
</plist>
